/* 

Sentra Template

https://templatemo.com/tm-518-sentra

*/


.content-section {
  padding-top: 80px;
  position: relative;
  width: 100%;
  display: inline-block;
  height: auto;
  left: 50%;
  text-align: center;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.section-heading {
  text-align: left;
  position: relative;
  margin-bottom: 60px;
}

.section-heading h1 {
  margin-top: 0px;
  font-size: 32px;
  color: #232323;
  display: inline-block;
  margin-right: 50px;
}

.section-heading em {
  font-style: normal;
  font-weight: 700;
  color: #45489a;
}

.section-heading p {
  display: inline-block;
  font-size: 15px;
  line-height: 26px;
  color: #343434;
  position: absolute;
  top: 12.5px;
}




